Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:08:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello my name is mazhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my name is mazhar Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546790197 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I m trying to get order status but noy getting update Agent:  Could you please share your order number so that I can assist you further? Customer:  This is the order no. 6280445525 Agent:  Please allow me to check it for you.  Agent:  it is placed on 5th Agent:  it will be ready with in 2-3 days Customer:  But it showed on stock, then why 2 - 3 days Agent:  order comes from warehouse Agent:  it is not given by store Agent:  this is why it take 2-3 days Customer:  So when is expected to be ready for collection? Agent:  within 2-3 days Agent:  you will receive an email Agent:  when the order will be ready Agent:  Is there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Okay, i m trying to reset the password for my account Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:56 PM, 06th Mar                     hello my name is mazhar                    I m trying to reset my account password but could not receive email link to reset the password           01:57 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:58 PM, 06th Mar                     hello my name is mazhar                    I m trying to reset my password but couldn't receive email link           01:59 PM, 06th Mar                   Mohammad                   it takes some time to link to be received           02:00 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:04 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197205